@charset "utf-8";

/* ===================
fv
=================== */

.interview .fv__outer {
  height: 390px;
}

.interview .fv__wrapper {
  background-position: right -60px;
}

@media screen and (max-width: 900px) {
  .interview .fv__wrapper {
    background: url(../img/ijyu/fv_gradation.png) left / 100% 100% no-repeat,
      url(../img/ijyu/fv_pc.jpg) 80% / cover no-repeat;
  }
}

@media screen and (max-width: 767px) {
  .interview .fv__box {
    width: 65%;
  }
  .interview .fv__bottomCopy {
    font-size: 16px;
  }
}
/* ===================
interview
=================== */
.interview__wrap {
  padding: 24px 0 184px;
  background: #f1ebe8;
}
.interview__ttl {
  max-width: 418px;
  margin: 0 auto 67px;
}
.interview .voice__title {
  width: 100%;
  margin-bottom: 32px;
}
.interview .voice__titleText {
  font-size: clamp(23px, 3.9vw, 29px);
}
.interview .voice__meta {
  width: fit-content;
  padding-bottom: 2px;
  border-bottom: 1px solid #4d4d4d;
  margin-bottom: 32px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 32px;
}
.interview .voice__metaItem {
  width: fit-content;
}
.interview .voice__metaName {
  width: fit-content;
}
.interview__thumb {
  width: 100%;
  margin-bottom: 24px;
}
.interview__btnLink {
  display: block;
  width: 145px;
  margin: 116px auto 0;
}
.interview__btnBack {
  margin-top: 20px;
  font-size: 21px;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .interview .voice__title {
    transform: none;
  }
}
@media screen and (max-width: 767px) {
  .interview__ttl {
    margin-bottom: 30px;
  }
  
  .interview .voice__titleText {
    font-size: 18px;
  }
  .interview .voice__meta {
    flex-direction: column;
    gap: 3px;
  }
  .interview__btnBack {
    font-size: 14px;
  }
  .interview__btnLink {
    width: 106px;
    margin: 50px auto 0;
  }
}
